RubyGems Navigation menu

aws-sdk-sns 1.8.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.42.0 - July 06, 2021 (61.5 KB)
  2. 1.41.0 - June 01, 2021 (61.5 KB)
  3. 1.40.0 - April 23, 2021 (57 KB)
  4. 1.39.0 - March 10, 2021 (57 KB)
  5. 1.38.0 - February 02, 2021 (52.5 KB)
  6. 1.8.0 - November 14, 2018 (39.5 KB)
Show all versions (57 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6b9430fa9dd75387bd04d09f5087591fcd31bacdc08e9c9a1beef4b69b7397a5

    Total downloads 59,133,881

    For this version 107,130

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: